<img src="figs/LANCET_EUROPE_LOGO.png" alt="drawing" width="270"/>  

<div align="justify">

This project is licensed under GNU General Public License version 3 ([GPL-3](https://www.gnu.org/licenses/gpl-3.0)|[View on GitLab](https://earth.bsc.es/gitlab/ghr/lcde-drought/-/blob/main/LICENSE))

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)    

# Indicator 1.3.4: Suitability for Malaria Transmission

## Introduction

Malaria is widely recognised as a climate-sensitive infectious disease due to the climate sensitivity observed in both the vector, *Anopheles* mosquitoes, and the *Plasmodium* parasites. Europe was endemic to malaria until the 1970s until the implementation of the **Global Malaria Eradication Program**, with *P. vivax* being the main cause of malaria cases in the continent. In the context of a changing climate, detecting changes in eco-climatic suitability for transmission of malaria is key for rapid decision-making and malaria prevention. 

The **Suitability for Malaria Transmission** indicator, published in the [Lancet Countdown](https://www.lancetcountdown.org/) and the [Lancet Countdown in Europe](https://www.lancetcountdown.org/europe/) reports, tracks climatic and environmental conditions suitable for mosquito breeding and parasite survival, starting in 1950 until near present time.

## Content
This repository is organised into branches, with each branch corresponding to the respective year of report release. 

Access to a specific year report release by selecting the desired branch instead of "main", as shown in the image below.

<img src="figs/branches.jpg" height="150">

**Find [here](https://earth.bsc.es/gitlab/ghr/lcde-malaria/-/blob/2024/) the branch of this repository corresponding to the latest report (2024).**


## Authors

##### - Martín Lotto Batista, MSc [(Web)](https://www.bsc.es/lotto-batista-martin)
##### - Prof. Rachel Lowe [(Web)](https://www.bsc.es/lowe-rachel)

##### Contact: martin.lotto@bsc.es

